<!DOCTYPE html>
<html>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <title>TEST GitLab</title>
<body>
    <h1>Esta es la pagina de prueba de un producto</h1>
</body>
</html>
